Information

Description
Polly is a .NET 4.0 / 4.5 / .NET Standard 1.0 library that allows developers to express resilience and transient fault handling policies such as Retry, Circuit Breaker, Timeout, Bulkhead Isolation and Fallback in a fluent and thread-safe manner.
Version
5.6.1
Project Url
https://github.com/App-vNext/Polly
View on NuGet: http://www.nuget.org/packages/Polly.Unofficial

Dependencies

Here are the packages that version 5.6.1 of Polly.Unofficial depends on.

CuteAnt.AsyncEx : (2.1.0-rc1-180512-01)

Authors

 

Installing with NuGet

PM> Install-Package Polly.Unofficial -Version 5.6.1

Packages that Depend on Polly.Unofficial

No packages were found that depend on version 5.6.1.